<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9bad6f">  <td>17/05/22 12:20:43</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestAddItemToCart.doSetUp()[pri:0, instance:com.testsuite.TestAddItemToCart@6a2bcfcb]">&gt;&gt;doSetUp</td> 
<td>&nbsp;</td>  <td>main@13326370</td>   <td></td> </tr>
<tr bgcolor="9bad6f">  <td>17/05/22 12:20:51</td>   <td>8181</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestAddItemToCart.testAddItemToCart()[pri:0, instance:com.testsuite.TestAddItemToCart@6a2bcfcb]">testAddItemToCart</td> 
  <td>main@13326370</td>   <td></td> </tr>
<tr bgcolor="9bad6f">  <td>17/05/22 12:21:41</td>   <td>57444</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestAddItemToCart.undoSetUp()[pri:0, instance:com.testsuite.TestAddItemToCart@6a2bcfcb]">&lt;&lt;undoSetUp</td> 
<td>&nbsp;</td>  <td>main@13326370</td>   <td></td> </tr>
</table>
